-------------------------------------------------------------------------------
--Variables
-------------------------------------------------------------------------------

local y_min = tonumber(core.settings:get("nether_depth_ymin")) or -11000
local y_max = tonumber(core.settings:get("nether_depth_ymax")) or -5000

local gain = 0.7

-------------------------------------------------------------------------------
--Music
-------------------------------------------------------------------------------

simple_music.register_track({
    name = "spider_eyes",
    length = 216,
    gain = gain,
    day = true,
    night = true,
    ymin = y_min,
    ymax = y_max,
})

simple_music.register_track({
    name = "interloper",
    length = 263,
    gain = gain,
    day = true,
    night = true,
    ymin = y_min,
    ymax = y_max,
})

simple_music.register_track({
    name = "ossuary_6_air",
    length = 251,
    gain = gain,
    day = true,
    night = true,
    ymin = y_min,
    ymax = y_max,
})

simple_music.register_track({
    name = "reign_supreme",
    length = 67,
    gain = gain,
    day = true,
    night = true,
    ymin = y_min,
    ymax = y_max,
})

simple_music.register_track({
    name = "oppressive_gloom",
    length = 200,
    gain = gain,
    day = true,
    night = true,
    ymin = y_min,
    ymax = y_max,
})

